body {margin-left: 3em ; margin-right: 3em}


img.illustration { 
 float: right; margin: 5px; 
}

img.illustrationL { 
 float: left; margin: 5px; 
}

p.marginnote { float: right; width:25%; background: #E0E0E0;
               text-indent: 0in ; padding: 3px 10px 0 10px;
               font-size: 75%}

p.rightgooglead { float: right; padding: 3px 3px 0 7px; }

p.bottomcentergooglead { text-align: center; padding: 0 10px 0 10px; }

li.smallseparate { margin-top: 6pt }
li.separate { margin-top: 12pt }

blockquote.shaded{
        background:#dcdcdc;
        margin: 0 0 0 40px;
        padding: 15px;
        border: none;
}
p.caption{ width:75%; font-style: italic; }

h4.indented { text-indent: 0.3in; font-style: italic; }
h4.doubleindented { text-indent: 0.6in; text-decoration: underline}
h5.doubleindented { text-indent: 0.6in; text-decoration: underline}